I have a NW 6.5 SP 4 server with eDir 8.7.3.7 that has outdated LIBGCC_S.NLM and OWCIMOMD.NLM files. All my other servers (same OS level of server and Patch level) have a newer version level.